var pairs =
{
"viewing":{"service":1}
,"service":{"execution":1,"view":1,"instance":1,"name":1,"status":1,"context":1,"time":1,"resubmitte":1,"new":1,"started":1,"interval":1,"complet":1,"runs":1}
,"execution":{"details":1}
,"details":{"details":1,"services":1,"executed":1}
,"services":{"listed":1,"executed":1}
,"listed":{"search":1}
,"search":{"resu":1}
,"resu":{"lts":1}
,"lts":{"track":1}
,"track":{"services":1}
,"executed":{"cur":1,"service":1}
,"cur":{"rent":1}
,"rent":{"status":1}
,"status":{"executed":1,"current":1,"service":1,"(for":1}
,"view":{"followi":1}
,"followi":{"details":1}
,"instance":{"column":1}
,"column":{"description":1}
,"description":{"service":1}
,"name":{"fully-qualified":1,"service":1,"port":1,"user":1}
,"fully-qualified":{"name":1}
,"current":{"status":1}
,"context":{"context":1,"service":1,"start":1}
,"time":{"service":1,"date":1,"activity":1}
,"resubmitte":{"integration":1}
,"integration":{"server":1}
,"server":{"assigns":1,"dns":1,"service":1}
,"assigns":{"service":1}
,"new":{"context":1}
,"start":{"time":1}
,"date":{"time":1}
,"started":{"last":1,"until":1}
,"last":{"updated":1}
,"updated":{"date":1}
,"activity":{"indicated":1}
,"indicated":{"status":1}
,"(for":{"example":1}
,"example":{"failed":1}
,"failed":{"logged":1}
,"logged":{"duration":1}
,"duration":{"duration":1,"service":1}
,"interval":{"time":1}
,"until":{"time":1}
,"complet":{"server":1}
,"dns":{"name":1}
,"port":{"number":1}
,"number":{"integration":1}
,"runs":{"user":1}
,"user":{"name":1,"ran":1}
,"ran":{"service":1}
}
;Search.control.loadWordPairs(pairs);
